.content {
  /* min-height: 100vh; */
  padding: 10px;
  background-color: var(--red-color);
}

body {
  /* background-image: url("/media/Education-Background.jpg"); */
  position: relative;
  min-height: 100vh;
  z-index: 1;
  /* padding-bottom: 200px; */
}

.landing-div {
  display: flex;
  justify-content: center;
}

.landing-text-container {
  color: whitesmoke;
  width: 50%;
  display: flex;
  flex-direction: column;
  gap: 40px;
  align-items: center;
  justify-content: center;
}

.about-container,
.our-goal-container,
.our-method-container {
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 6px;
  width: 30%;
}

.about-container p,
.our-goal-container p,
.our-method-container p {
  max-width: 80%;
  text-align: justify;
  padding: 4px 10px;
  border: 1px solid white;
  border-radius: 8px;
}

.landing-image-container {
  display: flex;
  height: auto;
  width: 50%;
}

.landing-image-container-adjust {
  display: none;
  width: 100%;
}

.landing-image-container img,
.landing-image-container-adjust img {
  border-radius: 8px;
  max-width: 100%;
}

/* ---------------------------- INTEGRATING TECH IN CLASSROOM --------------------------------------- */

.classroom-container {
  margin-top: 50px;
  display: flex;
  color: white;
  flex-direction: column;
}

.classroom-text,
.classroom-image {
  display: flex;
  align-items: center;
  justify-content: center;
}

/* .classroom-text{
    display: flex;
    align-items: center;
    justify-content: center;
} */
.classroom-text p {
  font-size: xx-large;
  font-weight: bolder;
  text-align: center;
}

.classroom-image {
  position: relative;
  justify-content: space-around;
  margin-top: 30px;
  height: auto;
  width: 100%;
}

.classroom-image img {
  max-width: 30%;
  border-radius: 4px;
}

.slideshow-btn-backward,
.slideshow-btn-forward {
  display: none;
  position: absolute;
  top: 45%;
  color: var(--red-color);
  padding: 2px 6px;
  background-color: whitesmoke;
  border-radius: 50%;
  opacity: 0.7;
  cursor: pointer;
  z-index: 99;
}

.slideshow-btn-backward:active,
.slideshow-btn-forward:active {
  opacity: 0.8;
}

.slideshow-btn-backward {
  left: 50px;
}

.slideshow-btn-forward {
  right: 50px;
}

/* ---------------------------- MEET THE FOUNDER--------------------------------------- */

.founder-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 40px;
  color: white;
}

.founder-title p {
  font-size: xx-large;
  font-weight: bolder;
}

.founder-content {
  display: flex;
  width: 100%;
  justify-content: space-around;
  margin-top: 30px;
}

.certifications-container {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

.certifications-container div {
  font-size: xx-large;
  font-weight: bold;
  width: 100%;
}

.certifications-container div p {
  display: inline-block;
  background-color: var(--dark-red-color);
  padding: 4px 18px;
  border-radius: 8px;
  transition: all 300ms ease;
}

.certifications-container div p:hover {
  transform: translateX(10px);
}

.founder-image img,
.founder-image-adjust img {
  max-width: 100%;
  border-radius: 6px;
}

.founder-image-adjust {
  display: none;
}

/* --------------------------------------------MEDIA SCREEN --------------------------------------- */

/* @media only screen and (max-width: 1180px) {
    .landing-image-container img{
        content: url("/media/kids-picking-at-table-cropped-enhanced.png");
    }
} */
@media only screen and (min-width: 954px) {
  .landing-div {
    flex-direction: column;
  }

  .landing-image-container-adjust {
    display: flex;
  }

  .landing-image-container-adjust img {
    border-radius: 0;
    min-width: 100%;
    min-height: 70vh;
  }

  .landing-image-container {
    display: none;
  }

  .landing-text-container {
    flex-direction: row;
    width: auto;
    align-items: normal;
    padding-top: 10px;
    gap: 0;
  }

  .content {
    padding: 0;
  }

  body {
    /* padding-bottom: 298px; */
  }
}

@media only screen and (max-width: 954px) {
  .landing-div {
    flex-direction: column;
  }

  .landing-image-container-adjust {
    display: flex;
  }

  .landing-image-container-adjust img {
    border-radius: 0;
  }

  .landing-image-container {
    display: none;
  }

  .landing-text-container {
    flex-direction: row;
    width: auto;
    align-items: normal;
    padding-top: 10px;
    gap: 0;
  }

  .content {
    padding: 0;
  }

  body {
    /* padding-bottom: 298px; */
  }

  .founder-content {
    flex-direction: column;
    align-items: center;
    gap: 25px;
  }

  .certifications-container div p {
    background-color: transparent;
    padding: 10px;
  }

  .founder-image {
    display: none;
  }

  .founder-image-adjust {
    display: block;
  }
}

@media only screen and (max-width: 710px) {
  .landing-text-container {
    flex-direction: column;
    width: auto;
    align-items: normal;
    padding-top: 10px;
    gap: 10px;
  }

  .landing-text-container p {
    border: none;
  }

  .landing-text-container p br {
    display: none;
  }

  .about-container,
  .our-goal-container,
  .our-method-container {
    width: auto;
  }
}

@media only screen and (max-width: 500px) {
  .landing-image-container-adjust img {
    content: url("/media/cropped-teacher.jpg");
  }

  .classroom-image {
    flex-direction: column;
  }

  .classroom-image img {
    max-width: 90%;
  }

  .slideshow-btn-backward,
  .slideshow-btn-forward {
    display: block;
  }

  .certifications-container {
    padding-left: 10px;
  }

  .certifications-container div {
    font-size: x-large;
    font-weight: bold;
  }

  .founder-content {
    
  }
}
